package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class DocumentReviewNoteListView {

	private List<DocumentReviewNoteView> notes = new ArrayList<DocumentReviewNoteView>();

	public List<DocumentReviewNoteView> getNotes() {
		return notes;
	}
}
